# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-09-24 05:56
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('auto', '0035_auto_20190729_1505'),
    ]

    operations = [
        migrations.AddField(
            model_name='markauto',
            name='popular',
            field=models.BooleanField(default=False, verbose_name='Популярная'),
        ),
        migrations.AddField(
            model_name='modelauto',
            name='popular',
            field=models.BooleanField(default=False, verbose_name='Популярная'),
        ),
    ]
